at.chipkarte.client.elgaad.soap

## Class ImmunisierungseintraegeAktualisierenErgebnis

- Object
- - at.chipkarte.client.elgaad.soap.ImmunisierungseintraegeAktualisierenErgebnis

-     public class ImmunisierungseintraegeAktualisierenErgebnis
      extends Object

  Ergebnis der Funktion `immunisierungseintraegeAktualisieren()`.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ImmunisierungseintraegeAktualisierenErgebnis()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BackendMeldung[]` | `getBackendMeldungList()` Meldungen aus dem Backend.
    `Immunisierungsstatus[]` | `getImmunisierungseintraegeList()` Liste des Immunisierungsstatus des Patienten.
    `void` | `setBackendMeldungList(BackendMeldung[] backendMeldungList)`
    `void` | `setImmunisierungseintraegeList(Immunisierungsstatus[] immunisierungseintraegeList)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ImmunisierungseintraegeAktualisierenErgebnis

          public ImmunisierungseintraegeAktualisierenErgebnis()

  - ### Method Detail

    - #### getBackendMeldungList

          public BackendMeldung[] getBackendMeldungList()

      Meldungen aus dem Backend. Siehe `BackendMeldung`.
      Angabe: Kann.
      Returns:
        Liste von Backendmeldungen.

    - #### setBackendMeldungList

          public void setBackendMeldungList(BackendMeldung[] backendMeldungList)

    - #### getImmunisierungseintraegeList

          public Immunisierungsstatus[] getImmunisierungseintraegeList()

      Liste des Immunisierungsstatus des Patienten. Siehe `Immunisierungsstatus`.
      Angabe: Kann.
      Returns:
        Liste des Immunisierungsstatus.

    - #### setImmunisierungseintraegeList

          public void setImmunisierungseintraegeList(Immunisierungsstatus[] immunisierungseintraegeList)